name: np_platform_util
description: A new Flutter plugin project.
version: 0.0.1
homepage:
publish_to: none

environment:
  sdk: '>=2.19.6 <3.0.0'
  flutter: ">=3.3.0"

dependencies:
  flutter:
    sdk: flutter

dev_dependencies:
  np_lints:
    path: ../np_lints
